<!DOCTYPE html>
<!-- комментарий в HTML -->
<!-- если в браузере открываются кракозябры, то необходимо выбрать кодировку UTF-8 -->
<!-- в первой строке мы сообщаем браузеру,
  что это документ HTML5 -->
<html lang="ru">
  <head>
    <!--meta charset="utf-8"-->
    <link rel=stylesheet href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="my.js"></script>
      
<title>Купить в Краснодаре чай Бульбуль от ВиеттаГрупп</title>
<meta name="description" content="Зеленый чай Бульбуль из Индии, сделанный по новой особой технологии, придающей чаю невероятную свежесть и особенный вкус">
<meta name="keywords" content="купить в Краснодаре, зеленый чай, чай из Индии, чай Бульбуль, от ВиеттаГрупп">
  
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>  
    
    <meta name="yandex-verification" content="a390a2b4e649aba1" />
    <meta name="google-site-verification" content="mJ4joAWQX7_bV0jKSZEN-Us_bnXfk7sVO0CPYWjolYc" />
  </head>
  <body>
     <div class="my-phon-all"> 
    <div class="containter fluid page">
     
    <div class="clor">
     <div class="main">
            <div class="float-left"><div class="mt-n4"><div class="d-flex align-items-stretch"><div class="d-inline-flex p-2 bd-highlight"><div class="d-flex justify-content-start"><div class="shadow-lg p-3 mb-5 rounded"><img src="logotip.jpg" width="90" height="90" alt="Логотип" /></div></div></div></div></div></div>
           <div class="mt-3"><div class="d-inline-flex p-2 bd-highlight"><div class="d-flex justify-content-center"><h2>ВиеттаГрупп</h2></div></div></div>
	</div>
	
  
  <br/>
  <div class="row d-flex justify-content-md-center">
  <div class="col-md-6 col-sm-12">
    <div class="d-flex naveg-1 flex-column flex-md-row">
    
    
      
        <div class="nav">
         <div class="d-flex p-2 bd-highlight"><a href="http://htmlbook.ru/">Главная страница</a>  </div>
         <div class="d-flex p-2 bd-highlight"><a href="http://htmlbook.ru/content/izobrazhenie-v-kachestve-ssylki">Список всех сортов чая</a>  </div>
        </div>
      
    </div>
  </div>
  </div>
   <br/>
  <div class="container">
    
  <br/><h5><b>Рассчет стоимости заказа:</b></h5>
  <div id="calc">
    	<div id="form-div" class="row">
          <div id="select-div" class="col-md-6 mb-3">
            <label for="select"><b>Сорт чая:</b></label>
            <select class="form-control" id="select">
              <option value="1" selected>Чай Бульбуль</option>
              <option value="2">Чай Молочный Улун</option>
              <option value="3">Чай Утренний с манго и персиком</option>
            </select>
          </div>          
          <div id="number-div" class="col-md-6 mb-3">
              <label for="number"><b>Количество</b></label>
              <input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
            </div>
          </div>
    <div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="No_Adicion" checked>
				<label class="form-check-label" for="radio1">Без добавок</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="Menta">
				<label class="form-check-label" for="radio2">С мятой</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="Fresa">
				<label class="form-check-label" for="radio3">С клубникой</label>
			</div>
		</div>
    <div id="check-div" class="row d-none">
        <div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
          <input type="checkbox" class="custom-control-input" id="checkbox">
          <label class="custom-control-label" for="checkbox">В подарочной упаковке</label>
        </div>
      </div>
      <p>Цена: <span id="result-span">500</span> руб.</p>
    </div>
  

  <div class="row">
 		   <div class="col-sm-12 col-md-6">
   <div class="d-flex flex-column"> 
               
                 
        <h1 id="anchor">Чай из Индии</h1>
      <!-- Указывается схема Product.-->
<div itemscope itemtype="http://schema.org/Product">
<meta itemprop="gtin8" content="ean" />
<!-- В поле name указывается наименование товара.-->
<h2 itemprop="name">Чай Бульбуль</h2>
<!-- В поле image указывается ссылка на картинку товара.-->
<!--a itemprop="image" href="https://www.google.com/imgres?imgurl=https%3A%2F%2Fbagiraclub.ru%2Fimages%2Fbagiraclub%2F2016%2F10%2Fchaj-v-chashke.jpg&imgrefurl=https%3A%2F%2Fbagiraclub.ru%2Fzelenyj-chaj-polza-vred-primenenie&docid=moXN6OgHDKWyzM&tbnid=QxKykUzyQqf-1M%3A&vet=10ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU..i&w=1600&h=1067&bih=657&biw=1366&q=%D1%87%D0%B0%D0%B9%20%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D1%8B%D0%B9&ved=0ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU&iact=mrc&uact=8" title="Зеленый чай Бульбуль"><img src="https://www.google.com/imgres?imgurl=https%3A%2F%2Fbagiraclub.ru%2Fimages%2Fbagiraclub%2F2016%2F10%2Fchaj-v-chashke.jpg&imgrefurl=https%3A%2F%2Fbagiraclub.ru%2Fzelenyj-chaj-polza-vred-primenenie&docid=moXN6OgHDKWyzM&tbnid=QxKykUzyQqf-1M%3A&vet=10ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU..i&w=1600&h=1067&bih=657&biw=1366&q=%D1%87%D0%B0%D0%B9%20%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D1%8B%D0%B9&ved=0ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU&iact=mrc&uact=8" alt="Зеленый чай Бульбуль"></a-->
<img src="product.jpg" width="200" height="134" alt="Зеленый чай Бульбуль" itemprop="image">
<!-- В поле description дается описание товара.-->
<div itemprop="description">Зеленый чай Бульбуль, привезенный прямиком из Индии, насыщен нотками свободы и вольности ветра и красотой теплого океана, над которым парят прекрасные белые чайки</div>
<meta itemprop="sku" content="0444000888">
<!-- рейтинг товара -->
<div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
Рейтинг: <span itemprop="ratingValue">5.0</span> (<span itemprop="reviewCount">1</span> отзыв)
<!-- или можно указать в скрытом варианте: -->
<!-- минимальное значение рейтинга: -->
<meta itemprop="worstRating" content="1"/>
<!-- само значение рейтинга: -->
<meta itemprop="ratingValue" content="4,8"/>
<!-- максимальное значение рейтинга: -->
<meta itemprop="bestRating" content="5"/>
<!-- количество голосов по рейтингу: -->
<meta itemprop="ratingCount" content="38914"/>
</div>
<span itemprop="brand">ВиеттаГрупп</span>
<!-- Указывается схема Offer - цена товара-->
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
<!-- В поле price указывается цена товара.-->
Цена: <span itemprop="price" content="500.00">500 руб.</span>
<!-- В поле priceCurrency указывается валюта данные выводим мета информацией так как на странице она не где не присутствует.-->
<meta itemprop="priceCurrency" content="RUB">
<span itemprop="priceValidUntil" content="2019-10-23">
<link itemprop="availability" href="http://schema.org/InStock"/>
<a href="https://developers.google.com/search/docs/data-types/product?hl=ru" itemprop="url"></a>
</span>
</div>
<!-- Указывается схема Review - отзыв о товаре -->
<div itemprop="review" itemscope itemtype="http://schema.org/Review">
<br/><div class="zel"><span itemprop="name">Отзыв о продукте</span></div>
<!-- В поле date указывается дата публикации отзыва.-->
<p itemprop="itemReviewed">Чай Бульбуль</p>
<meta itemprop="datePublished" content="2017-06-20">20 октября 2019 года
<!-- Указывается схема Rating - рейтинг отзыва -->
<span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
<!-- В поле worstRating метаинформацией указываем минимально возможный рейтинг.-->
<meta itemprop="worstRating" content = "1">
<!-- В поле ratingValue мета информацией указываем текущий рейтинг.-->
<meta itemprop="ratingValue" content = "3">
<!-- В поле bestRating метаинформацией указываем максимально возможный рейтинг.-->
<meta itemprop="bestRating" content = "5"/>
</span>
<!-- Указывается схема Person.-->
<span itemprop="author" itemscope itemtype="http://schema.org/Person">
<!-- В поле name указываем имя автора.-->
<span itemprop="name" class="name">Наталья</span>
</span>
<!-- В поле reviewBody указываем сам отзыв на товар.-->
<div itemprop="reviewBody">Прекрасный чай!</div>
</div>
</div>
 <div itemscope itemtype="http://schema.org/Organization">
<span itemprop="name"></span>
 <br/> <div class="zel">Контакты:</div>
  <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
    Адрес:
    <span itemprop="streetAddress">ул.Красная, 8,</span>
    <span itemprop="addressLocality">Москва</span>
  </div>
  Телефон:<span itemprop="telephone">+7 495 739–70–00</span>,
  Факс:<span itemprop="faxNumber">+7 495 739–70–70</span>,
  Электронная почта: <span itemprop="email">pr@yandex-team.ru</span>
</div>
 
    	    </div>     
  	         </div>
</div>
</div>
<br/>
<div class="main">
  <div class="d-inline-flex p-2 bd-highlight"><div class="d-flex justify-content-center"><h6>Все права на этот сайт у Хилько Виктории</h6></div></div>
           </div>
         </div>
</div>
    </div>
 
  </body>
</html>
